Subject: Re: Pisco punch

From: [email-masked] (L.A.Z. Smith)
Date: 16 Oct 93 21:41:10 GMT

In article <[email-masked]> [email-masked] (Michael J. Doherty Jr.) 
writes:

>During the 19th century, bars in San Francisco made a famous drink called
>Pisco Punch from Peruvian pisco (brandy) imported from Lima.  The receipe
>for this drink seems to have disappeared.  Any clues?

Not sure if this is what you want, but at a recent visit to a Peruvian
restaurant in Chicago, I had a drink called a Pisco Sour.  It was
essentially a whiskey sour made with Pisco instead of whiskey.

Leah Smith		[email-masked]